Subject: HP Widget source for Linux
From: [email-masked]
Date: 2 May 1993 10:53:38 +0300
Newsgroups: comp.os.linux.announce

I just uploaded the source to the HP Widget set, compilable with gcc,
to tsx-11.mit.edu.  Several people had asked me about it after I
mentioned in a post that I had gotten it to compile and that it would
be a good place to start creating a Motif-compatible free widget set.
	It has several bugs that I have not gotten around to trying to
track down.  For instance, selecting text in a TextEdit widget doesn't
display a continuous highlight, rather there are unhighlighted vertical
lines.  But all in all, it's pretty good.
	Really, I've done nothing to the source except modified some
of the header files that gcc chokes on.  It does compile, but I have
*not* tested it to any degree.
	Anyway, good luck !!!!

--
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
Bill Woodward        | [email-masked]   <-- Try this first
AIX Software Support | [email-masked]  
Graphics Group       | 512-838-2834
I am the terror that flaps in the night.